import 'package:flutter/material.dart';
import '../config/const_variable.dart';

class ScreenDev extends StatefulWidget {
  const ScreenDev({super.key});

  @override
  State<ScreenDev> createState() => _ScreenDevState();
}

class _ScreenDevState extends State<ScreenDev> {
  @override
  Widget build(BuildContext context) {

    double width = MediaQuery.of(context).size.width;
    double height = MediaQuery.of(context).size.height;

    return Container(
      alignment: Alignment.center,
      width: width,
      height: height,
      decoration: ConstVariable().backgroundGradient,
      child: Column(
        mainAxisSize: MainAxisSize.min,
        children: [
          Image.asset('assets/images/logo.PNG',width: width*0.4),
          Text('Tela em desenvolvimento...')
        ],
      ),
    );
  }
}
